@media screen and (max-width:1865px) {
	.banner_section .banner4_cust .title{padding: 15px 90px 25px;font-size: 38px !important;}
}
@media screen and (max-width:1700px) {
	.banner_section .banner4_cust .title{padding: 15px 70px 25px;font-size: 34px !important;}
	.banner4_cust img{max-width: 140px;margin-top: -60px !important}
}
@media screen and (max-width:1500px) {
	.banner4_cust{width: 52%}
	.banner_section .banner4_cust .title{padding: 15px 48px 25px;font-size: 36px !important;}
	.banner4_cust img{max-width: 135px;margin-top: -60px !important}
    .bannerwrap{margin: 0 60px 0 auto;}
}
@media screen and (max-width:1400px) {
    /**prashant csc start**/
    .hm_gallery {
        padding: 40px 0px;
    }
    .hm_product_range {
        padding: 40px 0px 6px;
    }
    /**prashant csc End**/
    .years_part {
        margin-left: 0;
    }
    .hm_content_part {
        width: calc(100% - 530px);
    }
    .hm_content {
        background-size: cover;
        height: auto;
    }
    .pg_content {
        padding: 25px 0;
    }
    .increse_decrese_btn {
        width: 100%;
    }
    .searchbar_middle {
        padding: 0 30px;
    }
	.banner_section .banner4_cust .title{font-size:30px !important;padding: 15px 40px 25px}
	.banner4_cust img{max-width: 120px;margin-top: -50px !important}
	.banner4_cust{margin-top: 300px;}
    .bw_title{    font-size: 50px !important;line-height: 50px !important;}
    .bw_subtitle { font-size: 42px !important;}
    .bannerwrap {max-width: 490px;}
    .banner_img_wrp img {
        bottom: -185px;}
}

@media screen and (max-width:1300px) {
    /**prashant csc start**/
    .gal_info_inn .pg_cont_ul {
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .pg_cont_ul li {
        padding: 0 10px 20px 20px;
        box-sizing: border-box;
    }
    .custom_img_content {
        padding-right: 0px;
    }
    .custom_img {
        width: calc(407px - 20px);
        float: left;
        margin: 0 20px 10px 0;
    }
    .gallery_wrap .gallery_parent {
        width: calc(100% + 30px);
        margin: 0px -15px;
    }
    .gallery_wrap .gallery_parent .hm_prod_block {
        width: calc(33.3% - 30px);
        margin: 0 15px 30px;
    }
    .prd_desc_content {
        padding: 0 30px 0 30px;
    }
    .color_size_ul li select {
        max-width: 150px;
    }
    .product_details_main {
        padding: 0px;
    }
    .thumbnails {
        margin: 3px 0px;
        height: auto;
    }
    .slider_big_img {
        height: 500px;
    }
    .thumbnails.slick-active.slick-current {
        height: auto;
    }
    .slider-nav {
        width: 120px;
        max-height: 500px;
        margin-left: 10px;
        min-height: 500px;
    }
    .slider-for {
        width: calc(100% - 143px);
        height: 500px;
    }
    .addwish {
        padding: 14px 20px;
        font-size: 16px;
    }
    .submit_captcha_part .recaptcha_part {
        height: 70px;
    }
    .submit_captcha_part .submit_part {
        width: auto;
    }
    .opening_hours_block {
        width: 260px;
        padding: 30px 20px;
    }
    .contactpg_info {
        width: calc(100% - 260px);
    }
    .getintouch_left {
        padding-right: 20px;
        z-index: 1;
        position: relative;
    }
    .expert_asstnc_wrap .ea_right {
        background: #000000;
    }
    .expert_asstnc_wrap {
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .ai_content {
        border: none;
        height: auto !important;
        min-height: inherit;
        padding: 20px 15px 20px;
    }
    .asr_info_wrap ul {
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
    }
    .asr_info_wrap li.ai_item .ai_icon {
        width: calc(100% + 2px);
        margin: -1px -1px 0px;
    }
    .asr_info_wrap li.ai_item {
        width: calc(33.3% - 30px);
        display: inline-block;
        float: left;
        margin: 0 15px 30px;
        border: 1px solid #d4d4d4;
    }
    .asr_info_wrap {
        width: calc(100% + 30px);
        margin: 0px -15px;
    }
    .abt_cta_inn {
        padding-left: 40px;
    }
    .pg_wrap img {
        max-width: 100% !important;
    }
    .ft_cont_text {
        word-break: break-word;
    }
    .ft_extra_info_list {
        padding-top: 25px;
    }
    .ft_productrange {
        min-height: 210px;
    }
    .ft_getintouch_part {
        padding: 40px 30px 30px;
    }
    .ft_right_part {
        padding-left: 40px;
        padding-top: 40px;
    }
    .brands_slider .brand_block img {
        max-width: 100%;
        display: block;
    }
    .brands_slider .brand_block {
        margin: 0px 12px;
        box-sizing: border-box;
        padding: 0px 10px;
    }
    .brands_slider {
        width: calc(100% + 24px);
        margin: 0px -12px;
        box-sizing: border-box;
    }
    .hm_content {
        background: url(../images/bathroom-img.jpg) no-repeat left bottom / cover;
        height: inherit;
        float: left;
        width: 100%;
        clear: both;
    }
    .getintouch {
        clear: both;
    }
    .hmgallery_wrapp .hm_gal_left img, .hmgallery_wrapp .hm_gal_right img {
        display: block;
        max-width: 100%;
		height:auto;
    }
    .hmgallery_wrapp .hm_gal_left, .hmgallery_wrapp .hm_gal_right {
        width: calc(50% - 30px);
        margin: 0px 15px;
        float: left;
        padding: 0px;
    }
    .hmgallery_wrapp {
        width: calc(100% + 30px);
        margin: 0px -15px;
    }
    .new_arrival_slider .slick-next {
        right: calc(50% - 40px);
    }
    .new_arrival_slider .slick-prev {
        left: calc(50% - 38px);
    }
    /*.new_arrival_slider .product_slide_block img{width: 100%;}*/
    .new_arrival_slider .product_slide_block {
        margin: 0px 15px 30px;
        padding: 0px;
    }
    .new_arrival_slider {
        width: calc(100% + 30px);
        margin: 0px -15px;
        box-sizing: border-box;
    }
    .hm_product_range .hm_prod_block img {
        width: 100%;
        max-width: 100%;
    }
    .hm_product_range .hm_prod_block a {
        display: block;
    }
    .hm_product_range .hm_products_wrap {
        width: calc(100% + 30px);
        margin: 0px -15px;
    }
    .hm_product_range .hm_prod_block {
        width: calc(33.3% - 30px);
        float: left;
        margin: 0px 15px 30px;
    }
    .hm_product_range .hm_prod_block img {
        max-width: 100%;
		height:auto;
    }
    /**prashant csc End**/
    
    .our_brands  .slick-prev {
    left: -25px;
}
.our_brands .slick-next {
    right: -25px;
}

}

@media(max-width: 1280px) {
    #menu ul li ul li ul li ul.submenu_level3 {
        width: 600px;
    }
    .megamenu_left {
        width: 255px;
    }
    .searchbar_middle {
        width: calc(100% - 600px);
    }
    .hd_info_right {
        width: 600px;
    }
    .bw_logolist{max-width: 330px;margin: 0 auto 20px;}
    .bw_title{font-size: 42px !important;line-height: 42px !important;}
    .bw_subtitle {font-size: 36px !important;line-height: 28px !important;}
    .bannerwrap {max-width: 400px;}
}

@media screen and (max-width:1200px) {
    /**prashant csc start**/
	.banner4_cust{width: 100%;margin: 0;text-align: center}
	.banner4_cust img{margin: 0 auto 10px !important;float: none;display: block;max-width: 100px}
	.banner_section .banner4_cust .title{padding: 15px;display: inline-block}
    .prod_info {
        padding: 20px 5px;
    }
    .hm_content_part {
        width: calc(100% - 365px);
        padding-left: 40px;
    }
    .years_part img {
        max-width: 100%;
    }
    .years_part {
        width: 365px;
        margin: 0px;
    }
    /**prashant csc End**/
    /*-------vb ----*/
    /*.megamenu_left{width: calc(100% - 913px);}*/
    /*#menu .mega-menu ul li ul.submenu_level2 li a{padding-left: 30px;}*/
    #menu .mega-menu ul li ul.submenu_level2>li>a:before {
        left: 30px;
    }
    #menu ul li ul li ul.submenu_level2 {
        width: 260px;
    }
    #menu ul li ul li ul li ul.submenu_level3 {
        width: 560px;
    }
    .megamenu_right {
        width: 820px;
    }
    #menu .mega-menu ul li a {
        padding: 10px 30px 12px;
    }
    #menu ul li ul {
        padding: 0;
    }
    /*.hd_mail,
    .hd_social
    {
        width: 30%;
    }*/
    .hd_social {
        padding-right: 11px;
    }
    /*.hd_tagline
    {
        width: 40%;
    }*/
    .big_ul .sub-menu.submenu.menu-level2 li {
        width: 100% !important;
    }
    .big_ul .sub-menu.submenu.menu-level2 {
        min-width: 280px !important
    }
    #menu .mega-menu ul li ul.submenu_level2 li a, #menu ul li ul li ul li ul.submenu_level3 li a {
        padding-left: 30px;
    }
}

@media screen and (max-width:1100px) {
    /**prashant csc start**/
    /**prashant csc End**/
    /*-------vb ----*/
    .megamenu_left {
        width: calc(100% - 813px);
    }
    .megamenu_right {
        width: 720px;
    }
    /*#menu .mega-menu ul li a {padding: 12px 20px;font-size: 14px;}*/
    #menu ul li>a {
        padding: 19px 10px;
    }
    #menu ul li ul li ul li ul.submenu_level3 {
        width: 540px;
    }
    .color_size_ul li span, .color_size_ul li label, .qty_left label {
        font-size: 15px;
    }
    .pintetrest_part div>span {
        width: 100% !important;
    }
    .searchbar_middle {
        width: calc(100% - 500px);
    }
    .hd_info_right {
        width: 500px;
    }
    .head_add p {
        max-width: 264px;
        margin: 0 auto;
        font-size: 12px;
        font-size: 16px;
        line-height: 20px;
    }
    .header_showroom_address_div p::before {
        height: 25px;
        width: 25px;
        background-size: 25px
    }
    .header_showroom_address_div p {
        font-size: 14px;
        line-height: 20px;
        padding-left: 35px
    }
    .header_showroom_address_div {
        width: 218px
    }
    .head_add {
        width: calc(100% - 218px)
    }
    
    .megamenu_right {
    width: 600px;
}
    .banner_img_wrp img {
  
    bottom: -177px;
    right: -12px;
    max-width: 570px;
}
}

@media screen and (max-width:1024px) {
    /**prashant csc start**/
    #menu ul li ul li ul.submenu_level2 {
        width: 225px;
    }
    #menu ul li ul li ul li ul.submenu_level3 {
        width: 530px;
    }
    #menu .mega-menu ul li a {
        font-size: 14px;
        padding: 9px 20px 12px;
    }
    #menu ul li>a {
        font-size: 14px;
    }
    /**prashant csc End**/
    .street_map iframe {
        height: 400px;
    }
	.parentgriddiv .suggestion_row.withimg{width: calc(100% - 160px);padding: 0 0 0 20px;}
	.parentgriddiv .list_img{width: 160px}
    
    
    .our_brands .slick-next {
    right: 50%;
    margin: 0 -44px 0 0;
    top: auto;
}
    .our_brands .slick-prev { 
    left: 50%;
    margin: 0 0 0 -44px;
}
    .our_brands .slick-prev, .our_brands .slick-next {top: auto;bottom: -50px;}
    .our_brands {
    padding: 30px 0px 60px;
}
}

@media screen and (max-width:992px) {
    .variations .color_size_ul { padding: 20px 0 0;}
    .header_links ul li.mob_qut_lst {
        display: inline-block;
    }
    .header_links ul li.desk_qut_lst {
        display: none;
    }
    .header_links ul li {
        font-size: 15px;
    }
    #menu ul li.fixed_nav_call {
        display: block;
    }
    #menu ul li.fixed_quote_list {
        display: none;
    }
    /**prashant csc start**/
    .simple_block_border {
        padding: 30px 30px 25px;
    }
    .simple_block .pg_cont_ul li {
        width: 50% !important;
    }
    .pg_wrap {
        padding: 40px 0 20px;
    }
    .gal_info_inn .pg_cont_ul li {
        width: 33.3%;
    }
    .custom_img_content {
        width: calc(100% - 0px);
    }
    .custom_img {
        width: calc(407px - 0px)
    }
    .gallery_wrap .gallery_parent .hm_prod_block .prod_head p {
        font-size: 16px;
        line-height: 20px;
    }
    .prd_desc_imgs .badge_img, .prd_desc_imgs .map_img {
        width: 50%;
        float: left;
        margin: 15px 0px;
        padding: 0 10px;
    }
    .prd_desc_left {
        width: 100%;
        border: none;
    }
    .map_img {
        margin-top: 30px;
    }
    .prd_desc_imgs {
        width: 100%;
        padding: 30px 20px 0;
    }
    .prd_desc_content {
        padding: 0 25px 0;
    }
    .prd_desc_block {
        padding: 20px 0 30px;
    }
    .slider-nav {
        margin-left: 20px;
    }
    .color_size_ul, .add_options {
        padding: 20px 0px;
    }
    .avalable_opations {
        padding: 0px;
    }
    .prd_price_dtls .prd_price {
        padding: 15px 0px;
    }
    .prd_dtl_right {
        width: 100% !important;
        padding: 20px 0 0;
    }
    .prd_dtl_left {
        width: 100%;
        border: none;
    }
    .contact_getintouch {
        padding: 30px 0 0;
    }
    .map_frame iframe {
        max-height: 350px;
    }
    .bathroom_rotate_img iframe {
        max-height: 400px;
    }
    .contact_map {
        margin-top: 20px;
    }
    textarea.contact_textbox {
        height: 120px;
    }
    .contact_enquire {
        padding: 20px 25px;
    }
    .opening_hours_block {
        width: 100%;
        padding: 25px 20px 20px;
    }
    .contactpg_info {
        width: calc(100% - 0px);
    }
    .expert_asstnc_wrap .ea_hblock {
        padding: 25px;
    }
    .expert_asstnc_wrap .ea_left {
        padding: 25px 25px 25px 25px;
    }
    .asr_info_wrap li.ai_item {
        width: calc(50% - 30px);
    }
    .right_prd_content .prd_list_wrap .prod_info {
        padding: 18px 10px 18px;
    }
    .right_prd_content .prd_list_wrap ul li.prd_item {
        width: calc(50% - 20px);
        margin: 0px 10px 20px;
    }
    .right_prd_content .prd_list_wrap ul {
        width: auto;
        margin: 0 -10px;
        float: left;
        padding: 20px 0 0;
    }
    .cat_wrap {
        margin: 0px;
    }
    .suggested_content {
        padding: 10px 25px;
    }
    .abt_cta_block {
        margin-top: -270px;
    }
    .special_txt p {
        font-size: 20px;
        line-height: 26px;
    }
    .ft_right_part {
        padding-left: 30px;
    }
    .ft_getintouch_part {
        padding: 40px 30px 110px
    }
    .ft_extra_info_list .ft_col3 {
        width: 50%;
        padding: 0px;
        margin: 0 0 12px;
    }
    .ft_extra_info_list {
        padding: 15px 0 0;
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .ft_links_cols3 li {
        width: 50%;
        display: inline-block;
    }
    textarea.getin_field {
        height: 150px;
    }
    .getin_form .form_field.text_right .recaptcha {
        height: 55px;
        margin: 0 0 15px;
    }
    .our_brands {
        padding: 30px 0px 60px;
    }
    .getintouch {
        padding: 30px 0 20px;
    }
    .years_part img {
		height:auto;
        max-width: 250px;
    }
    .years_part {
        width: 100%;
    }
    .hm_content_part {
        width: calc(100% - 0px);
        padding: 0px;
    }
    .hm_content {
        text-align: center;
    }
    .hm_gallery, .hm_new_arrival {
        padding: 30px 0px;
    }
    .hmgallery_wrapp .hm_gal_right .download_part p {
        font-size: 14px;
        line-height: 28px;
    }
    .hm_product_range .hm_products_wrap {
        padding: 20px 0px 0px;
    }
    .hm_product_range .prod_head p {
        font-size: 16px;
        line-height: 18px;
    }
    /**prashant csc End**/
    #menu {
        padding-right: 0;
    }
    #menu ul {
        padding-left: 0;
    }
    #menu ul li>a:before {
        display: none;
    }
    .logo_part {
        padding: 20px 0;
    }
    .nav-links-right {
        width: calc(100% - 130px);
        padding: 22px 0;
    }
    .logo-left {
        width: 130px;
    }
    #menu>ul>li:after, #menu>ul>li:before {
        display: none;
    }
    a#toggle {
        display: block;
    }
    html.open-menu a#toggle i:before {
        content: '\f00d';
    }
    #menu {
        position: fixed;
        width: 270px;
        height: 100%;
        top: 0;
        left: 0;
        overflow: hidden;
        overflow-y: auto;
        background: #6e6259;
        transform: translateX(-270px);
    }
    #menu ul {
        text-align: left;
        background-color: transparent;
    }
    #menu ul li {
        display: block;
        padding: 0px;
        float: none !important;
        font-size: 16px;
        border-right: 0;
    }
    #menu ul li ul li a {
        padding: 5px 0;
        padding-left: 10px;
    }
    #menu ul li.mob_view {
        display: block;
    }
    #menu ul li a {
        display: block;
        padding: 15px;
        color: #fff;
        font-size: 18px;
    }
    #menu ul li a>i {
        float: right;
        font-size: 22px;
    }
    /* ------- vb ---- */
    #menu ul li .sub-menu, .mega-menu {
        display: none;
        position: static;
        width: 100%;
    }
    .megamenu_left {
        width: 100%;
        float: none;
    }
    /* --------------- */
    #menu ul li:hover>ul {
        display: none;
    }
    #menu ul li:hover>a>i {
        transform: rotateZ(180deg);
    }
    #menu ul li.open>a>i {
        transform: rotateZ(90deg);
    }
    #menu ul li>a>i.closemenu {
        transform: rotateZ(0deg);
    }
    #menu ul li.open>.sub-menu {
        display: block;
    }
    div#overlay {
        display: block;
        visibility: hidden;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.8);
        transition: all ease-out 0.3s;
        z-index: 10;
        opacity: 0;
    }
    html.open-menu {
        overflow: hidden;
    }
    html.open-menu div#overlay {
        visibility: visible;
        opacity: 1;
        width: calc(150%);
        left: 270px;
    }
    /*   html.open-menu main#content { transform: translateX(250px); }*/
    html.open-menu a#toggle {
        /*transform: translateX(270px);*/
        left: 270px;
        top: 0px;
        border-radius: 0 2px 2px 0;
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        background: #6e6259;
        color: #fff;
    }
    html.open-menu nav#menu {
        z-index: 99;
        transform: translateX(0);
    }
    .nav-links-middle {
        width: 1%;
    }
    header.home-pg {
        position: relative;
    }
    #menu ul li.active {
        background-image: none;
    }
    #menu ul li .sub-menu {
        padding: 10px 15px;
        border: 0;
    }
    .form_textbox.search_text_box {
        height: 40px;
        background-position: right 14px top 9px;
    }
    .free_txt {
        padding: 9.5px 30px;
    }
    #menu ul.nav_innlinks {
        display: none;
    }
    #menu ul.nav_innlinks.open {
        display: block;
        position: relative;
        left: 0;
    }
    #menu ul li.nav_call a {
        padding: 16px 15px;
    }
    #menu ul li.opening_time {
        padding: 0 15px;
    }
    #menu ul li.opening_time .time_info {
        color: #fff;
    }
    .time_icon {
        display: none;
    }
    /*  #menu ul li.nav_call a i
    {
        display: none;
    }*/
    /*-------vb ----*/
    .megamenu_right {
        display: none;
    }
    .searchbar_middle {
        /*width: calc(100% - 250px);
        padding-left: 20px;*/
        padding: 0 20px;
    }
    .banner_section .title {
        font-size: 45px !important;
        line-height: 45px !important;
    }
    .banner_section .n2-font-1304-paragraph.n2-ow {
        font-size: 22px !important;
        line-height: 22px !important;
        margin-top: 5px;
    }
    .banner1 {
        width: 450px;
        margin-left: 10px;
    }
    .color_size_ul li {
        float: none;
    }
    .avalable_opations .single_variation_wrap {
        margin-top: 10px;
    }
    .color_size_ul li div.label {
        width: calc(14% - 1px);
    }
    .hz_tab_content {
        position: relative;
        z-index: 0;
    }
    .getintouch_right {
        margin-bottom: 0px;
    }
    .hd_tagline.head_phone_mobile {
        display: block;
        text-align: right;
        padding-right: 30px;
    }
    .hd_mail.hide_mobile_view, .hd_social {
        display: none;
    }
    .hd_tagline {
        width: 37%;
        text-align: left;
    }
    .header_links {
        width: 25%;
        text-align: center;
    }
    .hd_tagline.head_phone_mobile a {
        text-decoration: underline;
    }
    .hd_tagline.head_phone_mobile a:hover {
        color: #000000;
    }
    .mega-menu {
        height: 100%;
    }
    .page-template-tpl-faq-template .right_prd_content {
        width: 100%; position: relative;
    }
    .bw_logolist{max-width: 280px;}
    .bw_title{    font-size: 32px !important;line-height: 32px !important;}
    .bw_subtitle{font-size: 28px !important;    line-height: 20px !important;}
    .bannerwrap {max-width: 310px;margin: 0 30px 0 auto;}
    
    .banner_img_wrp img {
    bottom: -109px;
    right: -12px;
    max-width: 400px;
}
    #menu .single-sub-menu {
  -webkit-transform: none;
  transform: none;
  display: none;
  visibility: unset;
  opacity: unset;
  width: 100%;
  position: relative;
  padding: 0;
  left: auto;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin: 0;
  background: transparent;
  min-width: inherit;
  top: auto;
  padding: 0;
}
    
  #menu ul li.simple-submenu > a i.menudrop {
  display: block;
  top: 0px;
  font-size: 18px;
  height: 40px;
  width: 50px;
  border-radius: 0;
  line-height: 40px;
  right: 0;
  position: absolute;
  background: transparent;
  color: #fff;
} 
   #menu ul li.simple-submenu:hover>ul.single-sub-menu{
  display: none;
  -webkit-transform: none;
  transform: none;
  opacity: inherit;
}
    #menu ul > li.simple-submenu a{width: 100%;}
    #menu ul > li.simple-submenu{  display: block;text-align: left;} 
    #menu ul li.simple-submenu:hover > a > i{transform: none;}
    #menu ul li.simple-submenu > a > i.openedmenu{  -webkit-transform: rotate(180deg);  transform: rotate(180deg);}
}

@media screen and (max-width:860px) {
    /**prashant csc start**/
    .simple_block .pg_cont_ul li {
        width: 100% !important;
    }
    /**prashant csc End**/
    .hd_mail a {
        font-size: 0;
    }
    .head_add {
        display: none;
    }
    .hd_info_right {
        width: 220px;
    }
    .head_btn {
        width: 100%;
        float: none;
    }
    .searchbar_middle {
        width: calc(100% - 220px);
    }
    .mob_viw {
        display: block;
    }
    .mob_viw .head_add {
        display: block;
        width: 100%;
        padding: 10px;
        color: #fff;
    }
    .street_map iframe {
        height: 300px;
    }
    .mob_viw .head_add p {
        padding: 30px 0 0;
        position: relative;
        text-align: center;
        font-size: 16px;
        color: #fff;
    }
    .mob_viw .head_add p:before {
        content: '\f041';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        font-family: 'FontAwesome';
        font-size: 20px;
        height: 20px;
        width: 20px;
        margin: 0 auto;
        color: #fff;
    }
}

@media(max-width: 780px) {
    /*.hd_tagline {width: 40%;}*/
    .hd_tagline p {
        font-size: 15px;
    }
}

@media screen and (max-width:768px) {
    /**prashant csc start**/
    .gal_info_inn .pg_cont_ul li {
        width: 50%
    }
    .gallery_wrap .gallery_parent .hm_prod_block {
        width: calc(50% - 30px);
    }
    .avail_table table {
        width: 768px;
    }
    .available_in .avail_table {
        max-width: 768px;
        width: 100%;
        overflow: auto;
    }
    .getintouch_right {
        width: 100%;
    }
    .opening_hours_block {
        margin: 0 0 20px;
    }
    .getintouch_left {
        width: 100%;
        padding: 0px;
    }
    .ea_title:after {
        left: 0;
        right: 0;
        margin: 9px auto;
    }
    .expert_asstnc_wrap .ea_left img {
        margin: 0 auto 20px;
    }
    .expert_asstnc_wrap .ea_left, .expert_asstnc_wrap .ea_right {
        width: 100%;
        text-align: center;
    }
    .asr_info_wrap li.ai_item .ai_icon {
        height: 120px;
    }
    .asr_info_wrap li.ai_item {
        width: calc(100% - 30px);
    }
    .ci_content {
        text-align: center;
    }
    .ci_content img.align_right {
        float: none;
        margin: 0 auto 20px;
    }
    .price {
        font-size: 14px;
    }
    .prod_name {
        font-size: 14px;
    }
    .suggestion_row {
        padding-top: 18px;
    }
    .checklist_title h3 {
        padding: 0 0 15px 0;
    }
    .simple_block {
        padding-top: 0px;
    }
    .right_prd_content {
        width: calc(100% - 0px);
        padding: 30px 0 0;
        float: none; position: relative;
    }
    .left_sidebar {
        width: 100%; position: relative;
    }
    .hz_tab_container .tab_drawer_heading {
        transition: all 0.4s ease 0s;
        border: 1px solid #d6d6d6;
        margin: 0px;
    }
    .hz_tab_container .tab_drawer_heading:hover {
        background: #594b41;
        color: #fff;
    }
    .hz_tab_container .d_active {
        background: #594b41;
    }
    .hmgallery_wrapp {
        width: calc(100% + 0px);
        margin: 0px 0px;
    }
    .abt_badge {
        float: none;
        margin: 0 auto;
        display: block;
        text-align: center;
    }
    .abt_content {
        text-align: center;
    }
    .abt_info_box {
        margin: 0px;
    }
    .abt_pg_cont {
        padding: 0 15px 30px
    }
    .abt_cta_special {
        width: calc(100% - 0px);
        float: left;
    }
    .abt_cta_block {
        margin: 0px;
        width: 100%;
        padding: 30px 20px;
        text-align: center;
    }
    .abt_cta_inn {
        padding-left: 0;
        padding-bottom: 20px;
    }
    .ft_right_part {
        width: calc(100% - 0px);
        padding: 10px;
    }
    .ft_getintouch_part {
        padding: 40px 30px 25px;
    }
    .ft_left_part {
        width: 100%;
        float: left;
    }
    .brands_slider .brand_block {
        margin: 0px 5px;
    }
    .getintouch .getin_form .col3 {
        width: calc(100% - 0px);
        margin-right: 0px;
    }
    .pg_content {
        padding: 30px 0;
    }
    .cont_head_h1 {
        font-size: 32px;
        line-height: 34px;
    }
    .hmgallery_wrapp .hm_gal_left {
        margin: 0 0 26px !important
    }
    .hmgallery_wrapp .hm_gal_left img, .hmgallery_wrapp .hm_gal_right img {
        margin: 0 auto;
    }
    .hmgallery_wrapp .hm_gal_left, .hmgallery_wrapp .hm_gal_right {
        width: calc(100% - 0px);
        text-align: center;
        margin: 0px 0 0;
    }
    .new_arrival_slider {
        margin: 20px -15px 20px
    }
    .hm_product_range .hm_prod_block {
        width: calc(50% - 30px);
    }
    .new_arrival_slider .product_slide_block .prod_info {
        padding: 20px 10px;
        text-align: center;
    }
    /**prashant csc End**/
    .show_mobile_view {
        display: inline-block !important;
    }
    .breadcrums ul li {
        padding: 0 20px 10px 0;
    }
    .breadcrums ul li:not(:last-child):before {
        right: 6px;
    }
    .hide_mobile_view {
        display: none !important;
    }
    .hd_tagline {
        text-align: left;
    }
    .ft_cont_dtls {
        padding-bottom: 0;
    }
    .opening_hours {
        padding-top: 20px;
    }
    .ft_social_part {
        padding: 15px 0;
    }
    .ft_links_cols3 li {
        width: 33.333%;
    }
    .ft_extra_info_list .ft_col3 {
        width: 33.33%;
    }
    .ft_head {
        font-size: 18px;
    }
    .color_size_ul li div.label {
        width: calc(14% - -13px);
    }
    /*.acc_sidebar
    {
        display: none;
    }
    .left_sidebar .our_specials-box,
    .left_sidebar .cta_box
    {
        display: none;
    }
    
    .filter_part
    {
        display: block;
    }
    */
    .filter_part {
        display: block;
    }
    .acc_sidebar {
        display: none;
    }
    .acc_sidebar.active {
        display: block;
        position: fixed;
        width: 100%;
        background: #fff;
        top: 0;
        left: 0;
        padding: 20px;
        height: 100%;
        overflow-y: auto;
        z-index: 1001;
    }
    .filter_close_btn {
        position: absolute;
        right: 18px;
        top: 18px;
        width: 35px;
        text-align: right;
        height: 35px;
        z-index: 1;
        display: block;
        background: #fff;
    }
    .pg_wrap .filter_close_btn img {
        max-width: 100%;
        margin: 10px auto;
        display: block;
    }
    .our_specials-box.desktop-view-section, .cta_box.desktop-view-section {
        display: none;
    }
    .cta_box {
        margin-bottom: 10px;
    }
    .mobile_cta_section {
        display: block;
    }
    .mainNav ul li.has-subnav .accordion-btn {
        margin-top: 22px;
    }
    .hd_tagline, .hd_tagline.head_phone_mobile {
        display: none;
    }
    .header_links {
        text-align: left;
        width: 100%;
    }
    .new_arrival_slider .product_slide_block {
        margin: 0px 10px 30px;
    }
    /*Area*/
    .col.col-4, .col.col-6, .col.col-8 {
        flex-basis: 100%;
        max-width: 100%;
    }
    .single .gallery_information .col-6 {
        margin-bottom: 20px;
    }
    
    .hm_product_range {
        padding: 20px 0px 6px;
    }
    .hm_product_range .hm_products_wrap
    {
        padding-top: 5px;
    }
	.prd_list_wrap .prod_img.bigimg{height: 250px;padding: 0 4px 0}
	.banner_section .banner4_cust .title{font-size: 22px !important;}
     .banner_img_wrp img {
    bottom: 0px;
    right: 0px;
    max-width: 300px;position: relative;
}
    
    
    
}

@media screen and (max-width:650px) {
	.topbar{font-size:16px;}
    /**prashant csc start**/
    .gal_info_head h3 {
        margin: 0 0 10px;
    }
    .gal_info_head .enq_btn {
        float: none;
        display: block;
    }
    /**prashant csc End**/
    /*--- vb ---- */
    /*.searchbar_middle,
    .hd_info_right
    {
        width: 100%;
        float: none;
    }*/
    .nav-links-right {
        padding: 10px 0;
    }
    .header_links {
        padding: 10px 0 0;
    }
    .hd_tagline {
        width: 60%;
    }
    .hd_social {
        width: 40%;
    }
    .banner1 {
        width: 100%;
        margin-left: 0;
    }
    .banner_section .title {
        font-size: 30px !important;
        line-height: 32px !important;
    }
    .banner_section .n2-font-1304-paragraph.n2-ow {
        font-size: 22px !important;
        line-height: 22px !important;
        margin-top: 5px;
    }
    .banner1 .buttondiv {
        padding: 10px;
    }
    .hd_tagline {
        width: 50%;
    }
    .gallery_information .gal_info_head .enq_btn {
        margin-top: 20px;
    }
    .new_arrival_slider .product_slide_block {
        margin: 0px 5px 20px;
    }
    .prod_name {
        height: 40px;
        overflow: hidden;
    }
    .price {
        font-size: 18px;
    }
    .view_more_btn {
        padding: 6px 12px;
    }
    .header_showroom_address_div {
        display: none
    }
    .hd_info_right {
        display: none
    }
    .searchbar_middle {
        float: right;
        margin-top: 10px
    }
    .mob_viw .header_showroom_address_div {
        display: block;
        width: 100%;
        padding: 10px;
        color: #fff;
    }
    .mob_viw .header_showroom_address_div p {
        text-align: center;
        font-size: 16px;
        color: #fff;
        padding: 30px 0 0;
    }
    .mob_viw .header_showroom_address_div p:before {
        content: '\f041';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        font-family: 'FontAwesome';
        font-size: 20px;
        height: 20px;
        width: 20px;
        margin: 0 auto;
        color: #fff;
        background: none
    }
    .bannerwrap{margin: 0 auto;background: rgba(0, 0, 0, 0.65);padding: 20px;}    
    .bw_logolist li{padding: 0 10px;}
    .bw_title {font-size: 26px !important;line-height: 26px !important;}
    .bw_subtitle {font-size: 23px !important;line-height: 10px !important;}
    .bw_logolist {max-width: 180px;margin: 0 auto 10px;}
    .bannerwrap.banner_img_wrp { background: transparent;}
    
    
}

@media screen and (max-width:600px) {
    /**prashant csc start**/
    .qty_left {
        width: 100%;
    }
    .increse_decrese_btn {
        max-width: 208px;
    }
    .add_to_right {
        width: 100%;
        margin: 10px 0 0;
        padding-left: 30px;
    }
    .single-product .add_to_right {
        margin: 0px;
    }
    .simple_block_border {
        padding: 20px 15px 15px;
    }
    .ci_title {
        float: none;
        text-align: center;
        margin: 0 0 15px;
    }
    .ci_note {
        float: none;
        text-align: center;
    }
    /**prashant csc End**/
    #html5-lightbox-box .lightboxcontainer .form_field.text_right {
        text-align: left;
    }
    #html5-lightbox-box div.wpcf7 .ajax-loader {
        float: right;
    }
    .searchbar_middle {
        padding: 0 10px;
    }
    .search_box .aws-container .aws-search-field {
        padding: 14px 10px;
    }
}

@media screen and (max-width:550px) {
    /**prashant csc start**/
    .gal_info_inn .pg_cont_ul li {
        width: 100%;
    }
    .prd_desc_content {
        padding: 0px 15px;
    }
    .suggested_content {
        padding: 10px 10px 10px 20px;
    }
    .getin_form .form_field.text_right {
        text-align: left;
    }
    /**prashant csc End**/
    .ft_extra_info_list .ft_col3 {
        width: 50%;
    }
    #html5-lightbox-box .lightboxcontainer .col3 {
        width: 100%;
    }
    #html5-lightbox-box .lightboxcontainer {
        padding: 20px;
    }
    .hd_tagline {
        width: 100%;
    }
    .hd_tagline p:before, .hd_tagline p:after {
        content: none;
    }
    .search_box .aws-container .aws-search-field {
        height: 40px;
        padding: 10px 15px;
    }
    .searchbar_middle {
        width: 100%;
        padding: 0 0 0 30px;
        float: none;
    }
    .hd_info_right {
        float: none;
        width: 100%;
    }
    .head_btn {
        text-align: right;
    }
    .head_btn .enq_btn {
        float: none;
        padding: 10px 8px;
        font-size: 12px;
    }
}

@media screen and (max-width:500px) {
    /**prashant csc start**/
    .gallery_wrap .gallery_parent .hm_prod_block {
        width: calc(100% - 30px);
        max-width: 360px;
        margin: 0 auto 30px;
        float: none;
    }
    .mobile {
        display: block;
    }
    footer .ft_cont_text span {
        display: inline-block;
        width: 100%;
    }
    .ft_cont_text {
        min-width: 250px;
    }
    .color_size_ul li {
        width: calc(100% - 5px);
        margin: 0 0 10px;
    }
    .prd_dtl_head {
        font-size: 22px;
        line-height: 26px;
    }
    .slider-for {
        width: calc(100% - 0px);
    }
    .product_slider .slider-nav .slick-list.draggable {
        margin-top: 16px;
        margin-bottom: 10px;
    }
    .slider-nav .slick-prev, .slider-nav .slick-next {
        display: none !important;
    }
    .slider-nav {
        width: 100%;
        max-height: inherit;
        margin-left: 0px;
        min-height: auto;
    }
    .expert_asstnc_wrap .ea_left, .expert_asstnc_wrap .ea_hblock {
        padding: 25px 15px 20px;
    }
    /*.right_prd_content .prd_list_wrap ul li.prd_item {
        width: calc(100% - 20px);
    }*/
    .prd_list_wrap .prod_img,.prd_list_wrap .prod_img.bigimg
    {
        height: 200px;
    }
    
    .prd_cat_info_wrap .prod_info .prod_name
    {
        font-size: 14px;
    }
    
    .prd_list_title h3 {
        font-size: 20px;
    }
    .abt_cta_block {
        padding: 20px 15px;
    }
    .abt_pg_cont {
        padding: 0 0px 30px;
    }
    .ft_links_cols3 li {
        width: 50%;
    }
    .ft_getintouch_part {
        padding: 30px 20px 20px;
    }
    .ft_extra_info_list .ft_col3 {
        width: 50%;
    }
    .ft_right_part {
        padding: 10px 10px 30px 10px;
    }
    .hm_product_range .hm_prod_block {
        width: calc(50% - 10px);
        margin: 0px 5px 10px;
    }
    /*.hm_product_range .hm_prod_block { width: calc(100% - 30px);}*/
    /**prashant csc End**/
    /* -- vb --*/
    .logo-left {
        width: 100px;
        float: left;
        text-align: left;
    }
	 .logo-left img {
		max-width: 100%;
		height: auto;
	}
    .logo_part {
        padding: 15px 0;
    }
    .nav-links-right {
        width: calc(100% - 100px);
        float: left;
        padding-top: 17px;
        text-align: right;
    }
    .header_links {
        padding: 10px 0;
        float: none;
        text-align: center;
    }
    .hd_tagline, .hd_social {
        text-align: left;
        width: 100%;
        float: none;
        padding-right: 40px;
    }
    .hd_social ul {
        text-align: left;
        padding: 5px 0 0;
    }
    a#toggle {
        width: 30px;
        height: 30px;
        top: 20px;
        line-height: 30px;
        border-radius: 0;
        font-size: 14px;
    }
    .hd_social ul li {
        padding-left: 0;
        padding-right: 10px;
    }
    .hd_tagline p {
        padding: 0;
        font-size: 14px;
    }
    .searchbar_middle {
        padding-left: 0;
    }
    .prd_dtl_right {
        float: left !important;
        padding-left: 0px !important;
    }
    .color_size_ul li:last-child {
        float: none;
    }
    .header_links ul li.mobile_search {
        display: inline-block;
    }
    .search_box {
        display: none;
    }
    .close_mobile_search_btn {
        display: block;
    }
    .right_prd_content .prd_list_wrap ul {
        float: none;
    }
    .aws-container .aws-show-clear .aws-search-field {
        border: none;
        padding: 12px 0;
        height: 44px;
        border-bottom: 1px solid #6a6664;
        width: 100%;
        color: #999897;
        font-size: 16px;
        font-weight: 300;
        font-family: sofia-pro, sans-serif;
        background: #ffffff;
    }
    .ft_cont_dtls li {
        font-size: 14px;
    }
    .smk_accordion.acc_with_icon .accordion_in:before, .smk_accordion .accordion_in .acc_head {
        height: 80px !important;
    }
    .smk_accordion.acc_with_icon .accordion_in:before {
        width: 40px !important;
    }
    .smk_accordion .accordion_in .acc_head {
        width: calc(100% - 40px) !important;
    }
    .hm_product_range .prod_head p {
        font-size: 12px;
        line-height: 16px;
    }
    .prod_head
    {
        padding: 10px;
        height: 38px;
    }
	.parentgriddiv .list_img{width: 100%;float: none;margin: 0 0 20px 0}
	.parentgriddiv .suggestion_row.withimg{width: 100%;float: none;padding: 0}
	.banner4_cust img{max-width: 80px}
    .avalable_opations .color_size_ul li div.label, .avalable_opations .value {
        width: 100%; }
}

@media screen and (max-width:430px) {
    /**prashant csc start**/
    .banner_section img {
        height: 180px;
    }
    .banner_section .banner1 .buttondiv {
        margin-top: 20px;
    }
    .banner_section .banner_content {
        margin-top: -65px;
    }
    .sec_title {
        font-size: 24px;
        line-height: 30px;
    }
    .cont_head_h1 {
        font-size: 24px;
        line-height: 30px;
    }
    .abt_cta_inn {
        padding-bottom: 0;
    }
    /**prashant csc End**/
    .bw_logolist li img{height: auto !important;}
    .related_products_slider .prod_name {height: 50px;}
}

@media screen and (max-width:390px) {
	.topbar{font-size:12px;}
    /**prashant csc start**/
    /**prashant csc End**/
    .ft_cont_text {
        padding-left: 4px;
    }
    .ft_links_cols3 li {
        width: 100%;
    }
    .ft_extra_info_list .ft_col3 {
        width: 100%;
    }
    .ft_links li {
        padding-bottom: 10px;
    }
    .prd_desc_imgs .badge_img, .prd_desc_imgs .map_img {
        width: 100%;
        float: none;
    }
    .prd_desc_imgs {
        padding-top: 10px;
    }
    .banner_section .title {
        font-size: 22px !important;
        line-height: 25px !important;
    }
    .banner_section .n2-font-1304-paragraph.n2-ow {
        font-size: 18px !important;
        line-height: 20px !important;
    }
    .avalable_opations .color_size_ul li label {
        width: 100%;
    }
    .smk_accordion.acc_with_icon .accordion_in:before, .smk_accordion .accordion_in .acc_head {
        font-size: 15px !important;
    }
    
    .prd_list_wrap .prod_img,.prd_list_wrap .prod_img.bigimg
    {
        height: 165px;
    }
    .brand_block_inn
    {
        height: 95px;
    }
}


@media all and (min-width: 320px) and (max-width: 767px) {
   .banner_section  .bw_title {
        font-size: 14px !important;
        line-height: 26px !important;
    }
    .banner_section   ul.bw_logolist img {
        height: 25px !important;
    }
    .banner_section  .bw_subtitle{
        font-size: 12px !important;
    }
}
  